ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "venkat (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-20928) Ambari Views are failing to compile in 2.4.3
Date Fri, 05 May 2017 04:17:04 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-20928?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

venkat updated AMBARI-20928:
----------------------------
    Attachment: AMBARI-20928-branch-2.4.02.patch
                AMBARI-20928-branch-2.4.01.patch

> Ambari Views are failing to compile in 2.4.3
> --------------------------------------------
>
>                 Key: AMBARI-20928
>                 URL: https://issues.apache.org/jira/browse/AMBARI-20928
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-views
>    Affects Versions: 2.4.3
>            Reporter: venkat
>            Assignee: venkat
>             Fix For: 2.4.3
>
>         Attachments: AMBARI-20928-branch-2.4.01.patch, AMBARI-20928-branch-2.4.02.patch,
AMBARI-20928-branch-2.4.patch
>
>
> It looks like views are failing to compile due to dependent npm package version upgrades.
> So it would be good if we use yarn package manager instead of npm



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message